/*****************

  CONTACT STYLE

*****************/

#contact-header {
    background: url(../img/parked.jpg) center center no-repeat;
    position: relative;
    background-attachment: fixed;
    background-size: cover;
}

#cage-code {
    background-color: rgb(39, 39, 39);
    color: white;
    min-height: 1rem;
    padding: 1.2rem 0;
}

.cage-code-ident {
    color: #FBCF0E;
}

#contact-section {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

#contact-map {
    width: 55%;
}

.iframe-style {
    width: 100%;
    height: 450px;
    border: 1px solid black;
}

#contact-details {
    width: 35%;
    padding: 0 15px;
}

#address p, .email-p {
    margin: 0;
}

.contact-icon {
    height: 60px;
    width: 60px;
}

.email-h2 {
    margin-bottom: 10px;
}

#visit h2:first-child {
    margin-top: 0;
    padding-top: 0;
}

#visit-icon {
    background-image: url(../img/contact/map.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#reach-us div:nth-child(3) {
    margin-top: 20px;
}

#email-icon {
    background-image: url(../img/contact/email.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#phone-icon {
    background-image: url(../img/contact/phone.png);
    background-repeat: no-repeat;
    background-size: cover;
}

/* #reach-us div, #reach-us div p {
    border: 1px solid red;
} */

#contact-details a:hover, #contact-details a:hover p {
    background: none;
    color: blue;
    text-decoration: underline;
}

.contact-inner {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
    gap: 20px;
}

@media screen and (max-width: 1020px) {
    

}

@media screen and (max-width: 1040px) {
    #contact-section {
        flex-direction: column;
    }

    #contact-map {
        width: 100%;
    }

    #contact-details {
        width: 50%;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 850px) {
    #contact-details {
        width: 60%;
    }
}

@media screen and (max-width: 655px) {
    #contact-details {
        width: 70%;
    }

    .contact-icon {
        height: 30px;
        width: 30px;
    }
}

@media only screen and (max-width: 480px)  and (orientation: portrait) {
    #contact-details {
        width: 95%;
    }

}

@media only screen and (max-width: 379px)  and (orientation: portrait) {
    .contact-icon {
        display: none;
    }

}